.btn:focus, .btn-large:focus, .btn-small:focus, .btn-floating:focus{
    background-color: rgb(255, 255, 255, 0.45);
}
    

.btn:hover, .btn-large:hover, .btn-small:hover{
    background-color: rgb(166, 162, 162);
}

.btn, .btn-large {
    margin-top: -2px;
    margin-left: 15px;
    margin-right: 15px;
}

.modal , p{
    color:black;
    height: max-content;
}

#fdp-title {
    display: flex;
    justify-content: center;
}

.modal-content {
    height: 100%;
}

/* .modal, .open {
    max-height: 80%;
    height: fit-content;
} */